{
	"int" : 
	{
		"argoniandefeatedtitlerank" : -1,
		"argoniandisplayedfucktoytitlerank" : -1,
		"babocuminsidecreatures" : 4,
		"babocuminsidecreaturesbeast" : 0,
		"babocuminsidecreaturescanine" : 2,
		"babocuminsidecreatureschaurus" : 0,
		"babocuminsidecreaturesdraugr" : 2,
		"babocuminsidecreaturesdwarven" : 0,
		"babocuminsidecreaturesfalmer" : 0,
		"babocuminsidecreaturesgargoyle" : 0,
		"babocuminsidecreaturesgiant" : 0,
		"babocuminsidecreatureshorse" : 0,
		"babocuminsidecreaturesriekling" : 0,
		"babocuminsidecreaturesspider" : 0,
		"babocuminsidecreaturestroll" : 0,
		"baboreputation" : 98,
		"baboreputationbitch" : 111,
		"babosexlabstatusfhu" : 4,
		"boozethatleadstotitlerank" : -1,
		"challengerfucktoytitlerank" : -1,
		"deviousnoblesonfucktoytitlerank" : -1,
		"investigationmarkarthtitlerank" : -1,
		"loansharkslavetitlerank" : -1,
		"nightgateinnfuckedtitlerank" : -1,
		"nightgateinnvictorytitlerank" : -1,
		"pitifulheroinetitlerank" : -1,
		"rieklingthirskfucktoytitlerank" : -1,
		"warmaidentitlerank" : -1,
		"whiterunorcfucktoytitlerank" : -1
	}
}